/* Main Menu */
.mainmenu-navigation {
	margin-top: 15px;
	text-align: center;
}
	
.top-menu-center {
	}


.homemenu { 
	padding:		0;
	margin:			0;
	}

	.homemenu ul ul li:first-child {
		}
	.homemenu ul ul li:last-child {
		}
		
	.homemenu ul ul li:first-child a {
		}
	.homemenu ul ul li:last-child a {
		}
		
.homemenu ul ul li:first-child:after {
	}
	.homemenu ul ul ul li:first-child:after {
		border: none;
		}
		.homemenu ul ul ul ul li:first-child:after {
			border:none;
			}
			.homemenu ul ul ul ul ul li:first-child:after {
				border:none;
				}

.homemenu a { color:#666; text-decoration:none;}
.homemenu ul li {
	}
	
.homemenu ul ul li a {
	letter-spacing:0.8px;
	}
	.homemenu ul ul li a:last-child {
		padding-right:0;
	}
.homemenu ul li a {
	padding:0;
}
	
.homemenu ul ul li a {
	border-right:none;
	border-top:none;
}
.homemenu ul ul li:hover>a {

}
.homemenu ul ul {
-webkit-box-shadow:  1px 1px 2px 1px rgba(0, 0, 0, 0.2);
        box-shadow:  1px 1px 2px 1px rgba(0, 0, 0, 0.2);
	position: relative;
}
.homemenu ul ul li{
	background:#fff;
	}
.homemenu ul ul li:hover {	 }
.homemenu ul ul li a {
	border-bottom: 1px solid #eee;
	color: #444;
	font-size: 12px;
	font-weight: 200;
	letter-spacing: 0.5px;
	line-height: 12px;
	margin: 0 20px;
	padding: 12px 0;
	text-transform: none;
	}
	.homemenu ul ul li:hover>a {
		color:#000;
		border-bottom-color:#13D9BA;
	}
	.homemenu ul ul li:hover {
		background:#13D9BA;
	}
.homemenu ul ul li:last-child a {
	border-bott